@import "bootstrap.css";

*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}
body {
    width: 100%;
    height: 100%;
	font-family: "HelveticaLight", "OpenSans";
	font-size: 16px;
}

.title_page{
    color: #000;
    font-family: "HelveticaLight";
    font-size: 46px;
    text-align: center;
}

.title_page_white{
    margin-bottom: 58px;
    color: #fff;
    font-family: "HelveticaThin";
    font-size: 48px;
    text-align: center;
}

.title_page_purple{
    margin-bottom: 58px;
    color: #523a67;
    font-family: "HelveticaThin";
    font-size: 48px;
    text-align: center;
}

.title_page_black{
    margin-bottom: 58px;
    color: #000;
    font-family: "HelveticaThin";
    font-size: 48px;
    text-align: center;
}


.strike{
    margin-top: 0px;
    margin-bottom: 60px;
    position: relative;
}

.strike:after{
    content: url(../img/strike.png);
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -27.5px;
}

.strike-consult{
    margin-top: 0px;
    margin-bottom: 60px;
    position: relative;
}

.strike-consult:after{
    content: url(../img/strike-consult.png);
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -27.5px;
}


.strike-price{
    margin-top: 0px;
    margin-bottom: 73px;
    position: relative;
}

.strike-price:after{
    content: url(../img/strike.png);
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -27.5px;
}

/*Header*/
header{
    width: 100%;
    padding-top: 5px;
    font-family: "HelveticaLight", "OpenSans";
    position: absolute;
    top: 0;
    z-index: 999;
}

.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.navbar-brand img{
    margin-top: -5px;
}

.navbar-toggle{
    margin-top: 40px;
}

.navbar-nav > li{
    padding: 0 7px;
}

.navbar-nav > li > a{
    color: #fff;
    font-size: 16px;
    position: relative;
}

.navbar-nav > li > a:after{
    content: url(../img/header/arrow.png);
    position: absolute;
    top: 14px;
    right: 2px;
}

.navbar-nav > li > a:hover{
    background: none;
    color: #fff;
}

.logo{

}

.feedback {
    margin-top: 16px;
    float: right;
}

.feedback .btn_feedback{
    border: none;
    -moz-border-radius: 5px;
    border-radius: 3px;
    background-color: #e4a23b;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    position: relative;
    margin-top: 2px;
    margin-left: -5px;
    font-weight: 500;
    font-family: "HelveticaBold";
    width: 230px;
    height: 50px;
}

.phone{
    color: #fff;
    font-size: 22px;
    margin-top: 25px;
    text-align: center;
    font-weight: 300;
    font-family: "HelveticaLight";
}

.btn_mob_menu{
    border: medium none;
    background: transparent;
    text-align: center;
}

.btn_mob_menu:focus{
    outline: none;
}

.mob_menu{
    padding-bottom: 20px;
    width: 100%;
    text-align: left;
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    background: rgba(0,0,0,.7);
}

.mob_menu ul > li > a{
    color: #fff!important;
    font-size: 18px!important;
    position: relative;
}

.mob_menu ul > li{
    list-style: none;
    padding: 15px 0;
}

.mob_menu ul > li > a:after{
    content: url(../img/header/arrow.png);
    position: absolute;
    top: -1px;
    right: -17px;
}

.mob_menu ul > li > a:hover{
    background: none;
    color: #fff;
}

.btn_mob_menu{
    margin-top: 23px;
}

.mob_menu .feedback .btn_sait{
    margin: 0 auto;
    display: block;
}


.phone-menu{
    color: #fff;
    font-size: 20px;
    padding-left: 23px;
    background-position: 3px 6px;
    margin-top: 24px;
    text-align: center;

}

.adress-header{
    font-size: 18px;
    color: #fff;
    padding-top: 29px;
    text-align: center;
    position: relative;
    display: block;
    font-family: "HelveticaLight";
    padding-right: 27px;
}

.adress-header span{
    color: #f7ca18;
    font-size: 18px;
}

/*Slider*/
.slider{
    width: 100%;
    font-family: "RobotoRegular", sans-serif;
    position: relative;
    min-height: 737px;
}

.slider .scroll{
    margin-left: -64px;
    position: absolute;
    bottom: -4px;
    left: 50%;
    z-index: 100;
}

.slider .container{
    width: 100%;

}

.carousel-inner .item > img{
    min-width: 2000px;
}

.carousel-indicators{
    bottom: 50px;
}

.carousel-indicators li{
    border: 2px solid #fff;
}

.carousel-caption{
    position: static;
}

.carousel-caption h2{
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    font-family: "HelveticaLight";
    line-height: 28px;
    text-align: center;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0px;

}

.carousel-caption span{
    font-family: "HelveticaBold";
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}

.carousel-caption .help{
    font-family: "HelveticaMedium";
    font-size: 48px;
    font-weight: 500;
    text-transform: uppercase;
}

.slider_services{
    margin-top: 140px;
}

.slider_services li{
    margin-left: 50px;
}

.slider_services li p{
    padding-top: 47px;
    color: #fff;
    font-family: "HelveticaLight";
    font-size: 16px;
    text-transform: uppercase;
    line-height: 22px;
}

.slider_services li:first-child{
    margin-left: 0;
}

/*Our_work*/
.our_work{
    width: 100%;
    font-family: "RobotoRegular", sans-serif;
    position: relative;
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.item_work{
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}

.item_work img{
    width: 100%;
}

.item_work p{
    padding: 6px 0;
    position: absolute;
    width: 100%;
    display: block;
    bottom: -10px;
    left: 0;
    color: #fff;
    font-family: "HelveticaBold";
    font-size: 14px;
    text-align: center;
    background: rgba(96,91,91,.85);
}

.btn_work{
    margin-top: 10px;
    font-size: 18px;
    margin-bottom: 60px;
    width: 150px;
    height: 35px;
}

.nav-tabs{
    text-align: center;
    margin-bottom: 25px;
}

.nav-tabs span{
    color: #d0d0d0;
}

.nav-tabs > li > a{
    color: #4c4c4c;
    font-family: "RobotoBold";
    font-size: 15px;
    text-transform: uppercase;
}

.nav-tabs > li > a:hover{
    color: #6d9919;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
     color: #6d9919;
}

/*Projects*/
.projects{
    margin-top: 60px;
    padding-bottom: 62px;
    width: 100%;
    font-family: "RobotoRegular", sans-serif;
    position: relative;
    background: url(../img/projects/projects_bg.jpg) repeat;
}

.project_item{
    -moz-box-shadow: 0 1px 2px rgba(1,2,2,.25);
    -webkit-box-shadow: 0 1px 2px rgba(1,2,2,.25);
    box-shadow: 0 1px 2px rgba(1,2,2,.25);
}

.projects .caption{
    margin-left: 210px;
}

.project_item h3{
   margin-top: 0;
   color: #000;
    font-family: "RobotoMedium";
    font-size: 21px;
}

.project_item p{
    margin-bottom: 45px;
    color: #333;
    font-size: 15px;
}

.project_item .cost{
    display: inline-block;
    padding: 0 2px;
    height: 24px;
    color: #fff;
    font-family: "RobotoBold";
    font-size: 16px;
    background: #6e9a19;
    position: relative;
}

.project_item .cost:after{
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 12px 14.8px;
    border-color: transparent transparent transparent #6e9a19;
}

.project_item .watch{
    text-decoration: underline;
    color: #6d9919;
    font-family: "RobotoBold";
    font-size: 14px;
}

/*About*/
.about{
    padding-top: 50px;
    padding-bottom: 62px;
    width: 100%;
    font-family: "Helvetica", "OpenSans";
    position: relative;
    text-align: center;
    background: #fff;
}

.about p{
    color: #000;
    font-size: 21px;
    font-weight: 500;
    font-family: "HelveticaBold", "OpenSans";
    padding-top: 15px;
}

.about p span{
    font-family: "HelveticaBold", "OpenSans";
}

.about span{
    color: #000;
    font-size: 20px;
    font-family: "HelveticaLight", "OpenSans";
    font-weight: 300;
}

.about .advantages{
    padding:  50px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-align: left;
}

.advantages .advantages_inner{
    padding: 26px 0;
    border-top: 2px solid #e4a23b;
    border-bottom: 2px solid #e4a23b;
    margin: 0 0px;
}

.advantages .advantages_inner .item_advantages{
    top: 10px;
}


.advantages_inner p{
    padding-left: 5px;
    font-size: 18px;
}

.about .market{
    font-size: 30px;
    font-family: "HelveticaMedium", "OpenSans";
    padding: 0 15px;
    color: #533a67;
    font-weight: 400;
}

.about .market span{
    font-size: 24px;
    font-family: "HelveticaLight", "OpenSans";
    font-weight: 200;
    padding: 0 25px;
}

/*how-work*/
.how-work{
    padding: 50px 0;
    width: 100%;
    font-family: "HelveticaLight", "OpenSans";
    background: #fff;
    text-align: center;
    background: url(../img/how-work/how_works_bg.jpg) repeat-y;
    line-height: 1.1;
}

.how-work .first-step p{
    color: #fff;
    font-size: 18px;
    width: 170px;
    padding-top: 25px;
}

.how-work .second-step p{
    color: #fff;
    font-size: 18px;
    width: 210px;
    display: block;
    margin-left: -10px;
    padding-top: 25px;
}

.how-work .third-step p{
    color: #fff;
    font-size: 18px;
    width: 190px;
    display: block;
    margin-left: -10px;
    padding-top: 25px;
}

.how-work .fouth-step p{
    color: #fff;
    font-size: 18px;
    width: 190px;
    display: block;
    margin-left: -20px;
    padding-top: 25px;
}

/*price*/

.price{
    padding-top: 60px;
    padding-bottom: 60px;
    width: 100%;
    font-family: "RobotoRegular", sans-serif;
    background: url(../img/price/price_bg.png) repeat;
}

.price .price_item{
    min-height: 355px;
    position: relative;
}

.price_item img{
    max-width: 100%;
}

.price_item .date{
    text-align: left;
    color: #727272;
    font-family: "RobotoBold";
    font-size: 12px;

}

 .price_item h3{
   margin-top: 0;
   color: #000;
    font-family: "RobotoMedium";
    font-size: 21px;
}

.price_item p{
    color: #333;
    font-size: 15px;
}

.price_item .cost{
    display: inline-block;
    padding: 0 2px;
    height: 24px;
    color: #fff;
    font-family: "RobotoBold";
    font-size: 16px;
    background: #6e9a19;
    position: relative;
}

.price_item .watch{
    text-decoration: underline;
    color: #6d9919;
    font-family: "RobotoBold";
    font-size: 14px;
    position: absolute;
    bottom: 6px;
    right: 5px;
}

.price .btn_price{
    margin-top: 42px;
    padding-left: 28px;
    padding-right: 28px;
}

.price-text{
    text-align: center;
    font-size: 23px;
    color: #000000;
    margin-top: 12px;
}

.caption h2{
    color: #72ac17;
    font-size: 30px;
    font-family: "HelveticaLight", "OpenSans";
    text-align: center;
}

.caption h2 span{
    font-family: "HelveticaMedium", "OpenSans";
}

.caption .cost{
    font-size: 24px;
    font-family: "HelveticaLight", "OpenSans";
    text-align: center;
    color: #0d0d0d;
    padding-bottom: 35px;
    display: block;
    padding: 12px 0 20px 0;
}

.caption .includes{
    color: #72ac17;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    font-family: "HelveticaMedium", "OpenSans";
}

.caption .includes span{
    color: #000;
    font-size: 16px;
    display: block;
    text-transform: none;
    font-family: "HelveticaLight", "OpenSans";
}

.caption .color-white{
    font-family: "HelveticaLight", "OpenSans";
    font-size: 16px;
    color: #272727;
    background: url(../img/price/make.png) no-repeat;
    padding-left: 29px;
    padding-bottom: 5px;
    padding-top: 2px;
    margin-top: 27px;
    display: block;
    background-position: 0 1px;
}

.caption .color-white span{
    font-family: "HelveticaMedium", "OpenSans";
    color: #000000;
    float: right;
}

.caption .color-white-last-block{
    font-family: "HelveticaLight", "OpenSans";
    font-size: 16px;
    color: #272727;
    background: url(../img/price/make.png) no-repeat;
    padding-left: 29px;
    padding-bottom: 5px;
    padding-top: 2px;
    margin-top: 95px;
    display: block;
    background-position: 0 1px;
}

.caption .color-white-last-block span{
    font-family: "HelveticaMedium", "OpenSans";
    color: #000000;
    float: right;
}

.caption .color-client{
    font-family: "HelveticaLight", "OpenSans";
    font-size: 16px;
    color: #272727;
    background: url(../img/price/make.png) no-repeat;
    padding-left: 29px;
    padding-bottom: 5px;
    padding-top: 2px;
    margin-top: 10px;
    display: block;
    background-position: 0 1px;
}

.caption .color-client span{
    font-family: "HelveticaMedium", "OpenSans";
    color: #000000;
    float: right;
}

.caption button{
    width: 270px;
    height: 53px;
    text-transform: uppercase;
    color: #fff;
    background: #75a71b;
    font-family: "HelveticaMedium", "OpenSans";
    font-size: 16px;
    border: 0px;
    border-radius: 3px;
    margin: 43px auto 17px auto;
    display: block;

}

/*question*/
.question{
    padding-top: 35px;
    padding-bottom: 30px;
    width: 100%;
    font-family: "RobotoRegular", sans-serif;
    background: url(../img/question/question_bg.jpg) repeat;


}

.question ul > li{
    vertical-align: top;



}

.question ul > li ul{
    margin-left: 80px;
}

.question ul > li ul h3{
    width: 100%;
    color: #6d9919;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
}

.question ul > li ul li a{
    color: #e5e5e5;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.question ul > li .menu_bottom{
    min-width: 110px;
}

.question ul > li .menu_bottom li a{
    color: #6d9919;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.question ul > li .menu_bottom h3{
    margin-top: 15px;
}



/* SECTION 5 */

    .question .form-question{
        margin: 60px auto 0 auto;
        width: 100%;
        background-color: #dedede;
        border-radius: 3px;
        padding: 30px 15px 40px 15px;
        height: 100%;
        overflow: hidden;

    }

    .question h2 span{
        color: #000;
        font-family: "HelveticaThin";
        font-size: 16px;
        margin-bottom: 58px;
        text-align: center;
    }

    .question .form-question input{
        padding: 5px 14px;
        border: 1px solid #d2cfca;
        width: 100%;
        margin-right: 30px;
        color: #999999;
    }

    .question .form-question input:nth-child(3){
        padding: 15px;
        border: 1px solid #d2cfca;
        width: 100%;
        margin-right: 0px;
    }

    .question .form-question .textarea_info{
        width: 100%;
        height: 80px;
        border: 1px solid #d2cfca;
        padding: 15px;
        margin: 20px 0 0 0;
    }

    .question .form-question .send_button{
        padding: 6px 25px;
        color: #fff;
        background-color: #e4a23b;
        border: 0px;
        position: relative;
        top: 20px;
        display: block;
        margin: 0 auto;
        cursor: pointer;
        border-radius: 3px;
        width: 150px;
    }



/* END SECTION 5 */


/* CONTACT */

.contact{
    padding-bottom: 20px;
    padding-top: 20px;
}

.contact .phone-contact{
    color: #fff;
    font-size: 20px;
    margin-top: 23px;
    text-align: right;
}

.contact .phone-contact img{
    padding-right: 5px;
}

.contact .e-mail{
    color: #fff;
    font-size: 20px;
    margin-top: 22px;
    text-align: right;
}

.contact .e-mail img{
    padding-right: 5px;
}

.contact .e-mail a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.contact .message{
    height: 32px;
    width: 160px;
    border-radius: 3px;
    border: 0px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 22px;
    float: right;
    display: block;
    background: none;
}



/* END CONTACT */


/* Contact */
.contact {
    position: relative;
    background: #3c2c51;
}

.contact-message {
    margin-bottom: 10px;
    font-weight: bold;
}

.contact input, textarea {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #cacaca;
    border-radius: 5px;
}

.contact input:focus, textarea:focus {
    border-color: #d9534f;
    outline: 0;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.contact textarea {
    resize: none;
    height: 200px;
    padding: 20px;
}

.contact .submit {
    margin: 0;
    width: 280px;
    border-color: #d9534f;
    float: right;
    background: #d9534f;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.contact .submit:hover {
    background: #fff;
    color: #d9534f;
}

.contact input.error {
    border: 1px solid #ef4b4b;
}

.contact input.error:focus, textarea.error:focus {
    border: 1px solid #ef4b4b;
}

/* End contact */

/*Footer*/
.footer{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    background: #3f3061;
    font-size: 13px;
    color: #e4a23b;
}

.footer .cp{
    text-align: left;
}

.footer .develop_site{
    text-align: right;
    text-decoration: none;
    color: #e4a23b;
    display: block;
}

.footer .develop_site img{
    margin-top: -3px;
}

/* End footer */

/* Inputs Modal */

.input-field-modal {
    height: 55px;
    padding: 0 20px;
    font-size: 16px;
    color: #6e6e6e;
    font-weight: 300;
    border: 1px solid #cacaca;
    border-radius: 5px;
    width: 90%;
    margin: 0px 5% 20px 5%;
}

.input-field-modal-textarea {
    height: 100px!important;
    font-size: 16px;
    color: #6e6e6e;
    font-weight: 300;
    border: 1px solid #cacaca;
    border-radius: 5px;
    width: 90%;
    margin: 0px 5% 20px 5%;
}

.submit-modal {
    height: 55px;
    padding: 0 20px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    float: right;
    margin-right: 5%;
    border: 1px solid #f7ca18;
    background-color: #f7ca18;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    border-radius: 5px;
}

.submit-modal:hover {
    background: #fff;
    color: #f7ca18;
}


.e-mail-contact{
    color: #333;
}


/* Services block */

.services{
    padding: 50px 0;
    font-family: "HelveticaLight", "OpenSans";
    color: #fff;
}

.services .title_page{
    font-family: "HelveticaLight", "OpenSans";
    color: #fff;
    padding-bottom: 60px;
}

.services .love-magic{
    width: 292px;
    text-align: center;
}

.services .love-magic p{
    font-size: 24px;
    width: 292px;
    text-align: center;
    margin-top: 14px;
    color: #000;
}

.services .love-magic .day .number{
    font-size: 88px;
}

.services .love-magic .day .days{
    font-size: 24px;
}

.block-1{
    position: relative;
    width: 292px;
}

.block-1 p{
    color: #523a67;
    font-size: 60px;
    padding-right: 40px;
    background: url(../img/services/services_img1.png) no-repeat;
    text-align: center;
    background-position: 165px center;
    margin-bottom: 0px;
}

.block-1 span{
    color: #000;
    text-align: center;
    display: block;
}



.services .money-magic{
    width: 292px;
    text-align: center;
}

.services .money-magic p{
    font-size: 24px;
    width: 292px;
    text-align: center;
    margin-top: 14px;
    color: #000;
}

.block-2{
    position: relative;
    width: 292px;
    margin-top: 45px;
}

.block-2 p{
    color: #523a67;
    font-size: 60px;
    padding-right: 40px;
    background: url(../img/services/services_img2.png) no-repeat;
    text-align: center;
    background-position: 150px center;
    margin-bottom: 0px;
}

.block-2 span{
    color: #000;
    text-align: center;
    display: block;
}


.services .damage{
    width: 292px;
    text-align: center;
}

.services .damage p{
    font-size: 24px;
    width: 292px;
    text-align: center;
    margin-top: 14px;
    color: #000;
}

.block-3{
    position: relative;
    width: 292px;
    margin-top: 45px;
}

.block-3 p{
    color: #523a67;
    font-size: 60px;
    padding-right: 40px;
    background: url(../img/services/services_img3.png) no-repeat;
    text-align: center;
    background-position: 180px center;
    margin-bottom: 0px;
}

.block-3 span{
    color: #000;
    text-align: center;
    display: block;
}


.line{
    color: #e4a23b;
    width: 950px;
    border: 1px solid;
    margin-top: 30px;
    margin-bottom: 15px;
}



/* Numbers block end */


.images-reviews{
    display: block;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

/* -------------------------------------------------------------------
Reviews
------------------------------------------------------------------- */

.reviews{
    padding: 50px 0;
    background: url(../img/reviews/reviews_bg.jpg) repeat-y;
    font-family: "HelveticaLight", "OpenSans";
    color: #fff;
}

.reviews h3{
    font-size: 24px;
    font-family: "HelveticaThin";
}

.testimonials-slider {
    position: relative;
}

.testimonial-text {
    text-align: left;
    font-style: normal;
    font-size: 18px;
}

.testimonial-caption {
    text-align: center;
    padding: 10px 0 0;
}

.testimonial-caption a:hover{
    color: #000;
}

.testimonial-title {
    font-size: 16px;
}

.testimonial-descr {
    color: rgba(247, 202, 24, 1.0);
    font-size: 16px;
}


/* -------------------------------------------------------------------
Vertival margin, padding
------------------------------------------------------------------- */

.p-0    {padding: 0!important}
.pt-0   {padding-top:0!important}
.pt-10  {padding-top:10px!important}
.pt-20  {padding-top:20px!important}
.pt-30  {padding-top:30px!important}
.pt-40  {padding-top:40px!important}
.pt-50  {padding-top:50px!important}
.pt-140 {padding-top:140px!important}

.pb-0   {padding-bottom:0!important}
.pb-10  {padding-bottom:10px!important}
.pb-20  {padding-bottom:20px!important}
.pb-30  {padding-bottom:30px!important}
.pb-40  {padding-bottom:40px!important}
.pb-50  {padding-bottom:50px!important}
.pb-140 {padding-bottom:140px!important}

.m-0 {margin:0 !important}
.mt-0  {margin-top:0 !important}
.mt-10 {margin-top:10px !important}
.mt-20 {margin-top:20px !important}
.mt-30 {margin-top:30px !important}
.mt-40 {margin-top:40px !important}
.mt-50 {margin-top:50px !important}
.mt-60 {margin-top:60px !important}
.mt-70 {margin-top:70px !important}
.mt-80 {margin-top:80px !important}

.mb-0  {margin-bottom:0!important}
.mb-10 {margin-bottom:10px !important}
.mb-20 {margin-bottom:20px !important}
.mb-30 {margin-bottom:30px !important}
.mb-40 {margin-bottom:40px !important}
.mb-50 {margin-bottom:50px !important}
.mb-60 {margin-bottom:60px !important}
.mb-70 {margin-bottom:70px !important}
.mb-80 {margin-bottom:80px !important}

@media only screen and (max-width:991px) {

    .mt-sm-0  {margin-top:0!important}
    .mt-sm-10 {margin-top:10px !important}
    .mt-sm-20 {margin-top:20px !important}
    .mt-sm-30 {margin-top:30px !important}
    .mt-sm-40 {margin-top:40px !important}
    .mt-sm-50 {margin-top:50px !important}
    .mt-sm-60 {margin-top:60px !important}
    .mt-sm-70 {margin-top:70px !important}
    .mt-sm-80 {margin-top:80px !important}

    .mb-sm-0  {margin-bottom:0!important}
    .mb-sm-10 {margin-bottom:10px !important}
    .mb-sm-20 {margin-bottom:20px !important}
    .mb-sm-30 {margin-bottom:30px !important}
    .mb-sm-40 {margin-bottom:40px !important}
    .mb-sm-50 {margin-bottom:50px !important}
    .mb-sm-60 {margin-bottom:60px !important}
    .mb-sm-70 {margin-bottom:70px !important}
    .mb-sm-80 {margin-bottom:80px !important}

}

@media only screen and (max-width:767px) {

    .mt-xs-0  {margin-top:0!important}
    .mt-xs-10 {margin-top:10px !important}
    .mt-xs-20 {margin-top:20px !important}
    .mt-xs-30 {margin-top:30px !important}
    .mt-xs-40 {margin-top:40px !important}
    .mt-xs-50 {margin-top:50px !important}
    .mt-xs-60 {margin-top:60px !important}
    .mt-xs-70 {margin-top:70px !important}
    .mt-xs-80 {margin-top:80px !important}

    .mb-xs-0  {margin-bottom:0!important}
    .mb-xs-10 {margin-bottom:10px !important}
    .mb-xs-20 {margin-bottom:20px !important}
    .mb-xs-30 {margin-bottom:30px !important}
    .mb-xs-40 {margin-bottom:40px !important}
    .mb-xs-50 {margin-bottom:50px !important}
    .mb-xs-60 {margin-bottom:60px !important}
    .mb-xs-70 {margin-bottom:70px !important}
    .mb-xs-80 {margin-bottom:80px !important}

}

/* -------------------------------------------------------------------
Gallery
------------------------------------------------------------------- */

.gallery-item {
    position: relative;
    text-align: center;
    margin: 0 0 20px;
}

.gallery-image {
    position: relative;
    overflow: hidden;
}

.gallery-image img {
    display: block;
    overflow: hidden;
    width: 100%;
}

.gallery-image:after {
    position: absolute;
    background: transparent;
    content: " ";
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.gallery-caption {
    position: absolute;
    width: 100%;
    opacity: 0;
    bottom: 100%;
    left: 0;
    z-index: 2;
    text-align: center;
    font-size: 28px;
    color: #fff;
    padding: 20px;

}

.gallery-icon {
    background: rgba(255,255,255,0.2);
    border-radius: 50%;
    height: 50px;
    width: 50px;
    font-size: 24px;
    margin: 0 auto;
}

.gallery-icon i,
.gallery-icon span {
    line-height: 50px;
}

/* Gallery hover */

.gallery-item:hover .gallery-image:after {
    background: rgba(0, 0, 0, .6);
}

.gallery-item:hover .gallery-caption {
    opacity: 1;
    bottom: 50%;
    -webkit-transform: translateY(50%);
       -moz-transform: translateY(50%);
            transform: translateY(50%);
}



.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
    font-family: "HelveticaMedium"!important;
    font-size: 16px!important;
    color: #000;
    font-weight: 300!important;
}

/* */

.home-section {
    position: relative;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}

.carousel-inner{
    display: block;
    margin-top: 14%;
    overflow: visible;
}
/*стили для блока*/
.block-video {
    position: relative;

    display: block;

    width: 100%;
    height: 737px;

    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
}
.block-video video {
    position: absolute;
    z-index: 1;
}
.inner {
    position: relative;
    z-index: 2;
    background-image: url(../img/video/grid_over_video.png);
    height: 100%;
}
.scroll {
    position: absolute;
    bottom: -4px;
    width: 100%;
}
.scroll img {
    display: block;
    width: 128px;
    margin: 0 auto;
}

.header-phone-link, .adress-header {
	text-decoration: underline;
	color: #fff;
}
.header-phone-link:hover, .adress-header:hover {
	text-decoration: none;
	color: #fff;
}